Package Scientific :: Package Visualization :: Module VRML2 :: Class NavigationInfo

[frames] | no frames]

# Class NavigationInfo

Navigation information

Instance Methods

__init__(self, speed=100.0, type=`'``EXAMINE``'`) |

writeToFile(self, file) |

Method Details

### __init__(self, speed=100.0, type=`'``EXAMINE``'`)
(Constructor)

Parameters:
  - `speed` (number) - walking speed in length units per second
  - `type` - one of 'WALK', 'EXAMINE', 'FLY', 'NONE', 'ANY'